body {
    font-size: 14px;
    color:#FF1493;
    font-family: helvetica;
    background-color:rgb(0,0,255);
}

h1 {
    color:#FF1493;
  
}
 
p1 {
    letter-spacing: 0.45em;
    word-spacing: 2em;
    line-height: 1.5;
    text-align: justify;
}

p3 {
  font-size: 12px;
  color: #7DF9FF;
  margin-top: 2em;
  
}

.txtnotes-link{
  color: inherit;
  text-decoration: underline;
  font-weight: inherit;
}

.highlight-inline{
  background: #39FF14;
  color: #0000ff;
  line-height: 1.6;
  padding: 0.6em 0.5em;
  margin-top: 1em;
}
  


/* FLOATING TEXT (kept) */
.floating-paragraph {
  position: absolute;
  top: 90%;
  left: -60%;
  max-width: 70vw;
  animation: drift 28s linear infinite;
}

.floating-paragraph p {
  margin: 0;
  line-height: 1.5;
  color: #39FF14;
  font-family: Times, serif;
}

@keyframes drift {
  0% { transform: translateX(0); }
  100% { transform: translateX(160vw); }
}

html, body {
  min-height: 100%;
}

body {
  display: flex;
  flex-direction: column;
}

.site-footer {
  margin-top: auto;
  font-size: 10px;
  color:#000000;
  text-decoration: none;
  font-family: helvetica;
  background-color:rgb(0,0,255);
}

.images-page{
  overflow: auto;
}

.images-page .world {
  position: relative;
  width: 180vw;
  min-height: 160vh;
  padding: 80px;
  box-sizing: border-box;
}

.images-page .world img {
  max-width: 260px;;
  width: 40vw;
  height: auto;
  position: absolute;
  
  top: auto;
  left: auto;
  transform: none;
  margin: 0;
}

.images-page .img.one {
  top: 40vh;
  left: 10vw;
}

.image-page .img.two {
  top: 95vh;
  left:20vw;
}
